Contents
\<bookmark_value\>Rem statement\</bookmark_value\>\<bookmark_value\>comments;Rem statement\</bookmark_value\>

# Rem Statement

Specifies that a program line is a comment.

### Syntax:

Rem Text

### Parameters:

\<emph\>Text:\</emph\> Any text that serves as a comment.

You can use the single quotation mark instead of the Rem keyword to indicate that the text on a line is comments. This symbol can be inserted directly to the right of the program code, followed by a comment.

You can use a space followed by the underline character _ as the last two characters of a line to continue the logical line on the next line. To continue comment lines, you must enter "Option Compatible" in the same Basic module.

### Example:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        REM Nothing occurs here
    End Sub